﻿.experience-hero-container {
    position: relative;
    width: 100%;
    max-height: 650px;
    overflow: hidden;
}

/* Background image */
.experience-hero-image {
    width: 100%;
    height: 650px;
    object-fit: cover;
    display: block;
}

/* Overlay – LEFT side */
.experience-hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    display: flex;
    align-items: center;
    background-color: rgb(247 248 245 / 80%);
    justify-content: center;
    padding: 10px;
}

/* Text wrapper */
.experience-hero-text {
    font-size: 21px;
    padding: 10px;
}

/* Text color */
/*.experience-text-color {
    color: #121212;
}*/

.experience-title-color {
    color: #2bb7a8;
}

/* Button */
.experience-btn {
    background: linear-gradient(135deg, #6a2cff, #ff5c8d);
    color: #fff!important;
    border-radius: 30px;
    position: absolute;
    right: 60px;
    bottom: 50px;
    padding: 8px 40px;
    font-weight: 600;
    z-index: 5;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
}

    .experience-btn:hover {
        background-color: #1e9c90;
        color: #fff !important;
    }

/* Button mobile position */
@media (max-width: 768px) {
    .experience-btn {
        right: 50%;
        transform: translateX(50%);
        bottom: 20px;
        padding: 2px 20px;
        margin-bottom: 10px;
    }
   
}

/* Responsive */
@media (max-width: 768px) {

    .experience-hero-overlay {
        width: 100%;
        /*padding: 30px;*/
        position: static;
        height: auto;
        background-color: rgba(255, 255, 255, 0.9);
    }
   
    .experience-hero-text {
        max-width: 100%;
        text-align: center;
        font-size: 14px;
    }

    .experience-hero-image {
        height: 22vh;
        display: block;
    }

    .experience-hero-text p {
        display: -webkit-box;
        /* -webkit-line-clamp: 4;*/
        font-size: 12px;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .experience-hero-container.text-right .experience-hero-overlay {
        /*height: 29vh;
        padding: 1px;*/
    }

    .experience-hero-container.text-left .experience-hero-overlay { 
       /* height: 29vh;
        padding: 2px;*/
    }
}

.experience-hero-overlay .experience-hero-text {
    position: relative;
}